package com.ym.mec.biz.dal.dto;

/**
 * 合作单位全职资源数
 */
public class OrganFullJobResourceNumDto {
    private Integer organId;

    private Integer num;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }
}
